Bug 54807 - pdfopt doesn't seem to work
pdfopt doesn't seem to work
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-19 11:33 EDT by Tim Waugh
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-21 04:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-10-19 11:33:24 EDT
Description of Problem:
I can't seem to get pdfopt to work.

Version-Release number of selected component (if applicable):
ghostscript-6.51-12

How Reproducible:
100%

Steps to Reproduce:
1. pdfopt somepdffile.pdf output.pdf

Actual Results:
Errors.

Expected Results:
New file output.pdf.

Additional Information:
Comment 1 Tim Waugh 2002-01-10 11:50:53 EST
If we can't get it to work we shouldn't ship it.
Comment 2 Stu Tomlinson 2002-05-21 01:52:26 EDT
See this thread :
http://www.ghostscript.com/pipermail/gs-code-review/2001-July/000902.html

Does anyone know if this is fixed in RH7.3 and/or is there going to be an update
for RH7.2 (which it certainly isn't fixed on :-()

It'd be nice if you didn't have to drop it.
Comment 3 Tim Waugh 2002-05-21 04:43:48 EDT
It'll be fixed in the 7.05 package (7.05-2 or later).

Note You need to log in before you can comment on or make changes to this bug.